[Type0]

0x04 = Predajca
0x05 = Verzia BIOS
0x08 = Dátum vydania BIOS
0x09 = Veľkosť BIOS ROM


[Type2]

0x04 = Výrobca
0x05 = Názov produktu
0x06 = Verzia 


[Type4]

0x04 = Označenie soketu
0x07 = Výrobca
0x10 = Verzia 
0x11 = Podporované napätie            
0x12 = Vonkajšie hodiny
0x14 = Maximálna rýchlosť
0x16 = Aktuálna rýchlosť


[Type6]

0x04 = Označenie soketu
0x06 = Aktuálna rýchlosť
0x07 = Druh pamäti
0x09 = Nainštalovaná veľkosť

;Memory Types
0x07_Bit0 = Other
0x07_Bit1 = Unknown
0x07_Bit2 = Standard
0x07_Bit3 = Fast Page Mode
0x07_Bit4 = EDO
0x07_Bit5 = Parity
0x07_Bit6 = ECC
0x07_Bit7 = SIMM
0x07_Bit8 = DIMM
0x07_Bit9 = Burst EDO
0x07_Bit10 = SDRAM


[Type17]

;Memory Device Type
0x12_0x01 = Other
0x12_0x02 = Unknown
0x12_0x03 = DRAM
0x12_0x04 = EDRAM
0x12_0x05 = VRAM
0x12_0x06 = SRAM
0x12_0x07 = RAM
0x12_0x08 = ROM
0x12_0x09 = FLASH
0x12_0x0A = EEPROM
0x12_0x0B = FEPROM
0x12_0x0C = EPROM
0x12_0x0D = CDRAM
0x12_0x0E = 3DRAM
0x12_0x0F = SDRAM
0x12_0x10 = SGRAM
0x12_0x11 = RDRAM
0x12_0x12 = DDR

